PT BIA - Feature #1603

[HR - Employee Report] Report Personal Data
09/15/2022 04:07 PM - Moch Alinafia

Status: Closed Start date: 09/15/2022
Priority: Normal Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Dev.

Tolong di ubah untuk title kolom 'External ID' menjadi 'Emp Code SAP'

remote.minovais.com

) N Moch Alinafia
= My Workplace Human Regource System Administrafion Search Q Help

Employee Sub Type:
Employee Movement
Delete Employee Data PT Bio Inti Agrindo
Mass File Import
PERSONAL DATA
Address
Period : 150092022
All Employee
o No |EmployeeID + Full Name External ID KTP Gender Place Of Birth Date Of Birth Religion Marital |
Communication Data
Curriculum Vitae 1. | 11050001 Imam Muroji O0/DDEC/DS11/48 | 2101010112870005 | Laki-laki Jember 0171211987 Islam Married
Date Spesification 2. | 11050002 Supriyon O0/D0BC/DS11/44 | T326051507990002 | Lakilaki Merauke 03/02/1974 Kristen Single
. 3 11100001 Puji Lestari 00/00BCM011113 9101012001010003 | Perempuan | Sragen 20/0371990 Islam Single
Education
4. |11100002 “Venarto Tuas 00/00BGC/1011/168 | 9116050506930003 | Laki-laki Befun 05/05/1936 Islam Single
5 11110001 Jesika Baure 00/00BC/ 11174 9101096108560001 | Perempuan |Manado 09/0171993 Katolik Single
Employee Assignment
6 11110002 Kasiati 00/00BC/111/85 7172035512920001 | Perempuan | Karanganyar 04/0271992 Kristen Single
i 7. |11110003 Sodikin O0/00BC/1111/620 | 7371092612760001 | Lakidaki | Semarang 070711977 Islam Marmied
Facilities 5 |11120001 Sahrozi 00/00BGC/1211/524 | 9101092109910001 | Lakilaki Jabar 17/061936 Katoli Married
m_mmwm L1 20700 Dedi Katiun 00/00BC/1211/276 | 5202033112720234 | Laki-laki Kondongan 08/05/1987 slam Married
== == SR AL L UL = S

user : alinafia
pas 123Aa

dbserver remote.minovais.com,1442
db MinovaES_BIA_ Dev

History

#1 - 09/15/2022 04:11 PM - Moch Alinafia

- Assignee set to shofwan shiddiq

#2 - 09/16/2022 12:20 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Moch Alinafia
dear bang ali , udah bisa di test ya

perbaikan :
RDL

makasih
http://remote.minovais.com:31137/

#3 - 03/07/2023 10:11 AM - Moch Alinafia
- Status changed from QA Test to Closed
